/*======================= Start Screens Localisation =================================*/

/* Hero Section */
.page-find-my-iphone .section-hero .hero-image {
    background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-find-my-iphone .section-hero .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-find-my-iphone .section-hero .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-hero .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-find-my-iphone .section-hero .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-hero .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/hero_small_2x.jpg")
    }
}

/* Location Section */
.page-find-my-iphone .section-location .hero-image {
    background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/location_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-find-my-iphone .section-location .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/location_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-find-my-iphone .section-location .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/location_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-location .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/location_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-find-my-iphone .section-location .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/location_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-location .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/location_small_2x.png")
    }
}

/* Sound Section */
.page-find-my-iphone .section-sound .hero-image {
    background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/sound_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-find-my-iphone .section-sound .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/sound_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-find-my-iphone .section-sound .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/sound_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-sound .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/sound_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-find-my-iphone .section-sound .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/sound_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-sound .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/sound_small_2x.png")
    }
}

/* Lost Section */
.page-find-my-iphone .section-lost .hero-image {
    background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lost_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-find-my-iphone .section-lost .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lost_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-find-my-iphone .section-lost .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lost_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-lost .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lost_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-find-my-iphone .section-lost .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lost_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-lost .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lost_small_2x.png")
    }
}

/* Erase Section */
.page-find-my-iphone .section-erase .hero-image {
    background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/erase_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-find-my-iphone .section-erase .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/erase_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-find-my-iphone .section-erase .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/erase_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-erase .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/erase_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-find-my-iphone .section-erase .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/erase_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-erase .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/erase_small_2x.png")
    }
}

/* Lock Section */
.page-find-my-iphone .section-lock .hero-image {
    background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lock_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-find-my-iphone .section-lock .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lock_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-find-my-iphone .section-lock .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lock_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-lock .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lock_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-find-my-iphone .section-lock .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lock_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-find-my-iphone .section-lock .hero-image {
        background-image: url("https://images.apple.com/th/icloud/find-my-iphone/images/lock_small_2x.png")
    }
}